<html>
      <head>
            <meta charset="utf-8">
            <title>Simple Page</title>
      </head>  
      <body>
            <h1 style='text-align:center'>Tammana Chandrasekhara Phani Raju</h1><hr/>
            <p>I am <b>chandrasekharaphaniraju</b>. I completed my <strong>B.Tech</strong> in <em>2013</em>. I am working as a developer in <strong>schemax technliogies</strong> since <em>2014</em>. I am a quick learner.</p>
            <h2>Education:</h2>
            <ul>
                  <li><b>B.tech</b> completed in 2013 with <strong>7.43</strong> aggrate.</li>
                  <li><b>Intermediate</b> completed in 2009 with <strong>7.31</strong> aggrate.</li>
                  <li><b>SSC</b> completed in 2007 with <strong>7.05</strong> aggrate.</li>
            </ul>
            <h2>Hobbies:</h2>
            <ol>
                  <li>Watching videos on <a href='http://youtube.com'>Youtube</a></li>
                  <li>watching post on <a href='http://facebook.com'>Facebook</a></li>
            </ol>
            <p>I hereby declare that above-mentioned information is correct to the best of my knowledge and belief.</p>
            <h4>Thanking You.</h4>
      </body> 
</html>